RawRabbit.Enrichers.Polly 2.0.0-rc5

Exception handling and retry policies with Polly.

This is a prerelease version of RawRabbit.Enrichers.Polly.
Install-Package RawRabbit.Enrichers.Polly -Version 2.0.0-rc5
dotnet add package RawRabbit.Enrichers.Polly --version 2.0.0-rc5
<PackageReference Include="RawRabbit.Enrichers.Polly" Version="2.0.0-rc5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RawRabbit.Enrichers.Polly --version 2.0.0-rc5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.0-rc5 60,386 3/11/2018
2.0.0-rc4 382 2/17/2018
2.0.0-rc3 540 1/25/2018
2.0.0-rc2 405 12/9/2017
2.0.0-rc1 3,952 10/9/2017
2.0.0-beta9 275 9/8/2017
2.0.0-beta8 1,565 8/12/2017
2.0.0-beta7 321 5/26/2017
2.0.0-beta6 267 5/7/2017
2.0.0-beta5 468 2/25/2017
2.0.0-beta3 316 2/19/2017
2.0.0-beta2 299 2/5/2017
2.0.0-beta1 327 1/29/2017